@charset "utf-8";
/* CSS Document */
#content
{
	text-align:center;
}

.text_title
{
	text-align:centor;
	padding:1em;
	font-size:1.4em;
	font-weight:700;
	color:#2B0D04;
}

hr
{
	border-color:#360;
	height:1px;
}

.details
{
	border:#FFF 1px solid;
	color:#2B0D04;
	border-radius:0.2em;
	box-shadow:1px 1px 6px gray;
	width:32em;
	display:inline-block;
	position:relative;
	padding:5px;
	margin:1em 0.5em;
	padding-bottom:0.5em;
	text-align:left;
	vertical-align:top;
	min-height:25em;
	background-color:#FFF;
}

.details img
{
 	box-shadow: 1px 1px 3px grey;
 	border-radius: 0.2em;
}

.mainprices
{
	float:right;
	padding-top:1em;
	font-size:1.2em;
	/*font-weight:bold;*/
	margin-right:-1em;
}

.mins
{
}

.price, .mins
{
	padding:2px;
	color:#F60;
	/*text-shadow:1px 1px red;*/
	display:inline-block;
	width:5em;
}

.text
{
	display:none;
}